CVE-2018-6878

CVE: CVE-2018-6878
Published: 2018-02-09T18:29Z
Vendor: hot_scripts_clone_project
Products: hot_scripts_clone
Versions: 3.1,
Description Language: en
Description: Cross Site Scripting (XSS) exists in the review section in PHP Scripts Mall Hot Scripts Clone Script Classified 3.1 via the title or description field.
References:
https://www.exploit-db.com/exploits/43991/